» Ubuntu » Paketit

Error

two or more packages specified (libexiv2-dbg natty)